@import url('https://fonts.googleapis.com/css?family=Oswald');
*{
    box-sizing: border-box;
}
body{
    background-color: darkorchid;
    font-family: 'Oswald',sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    overflow: hidden;
    margin:0;
}
div{
    position: absolute;
    bottom:20px;
    background: rgba(0,0,0,0.1);
    padding: 10px 20px;
    font-size: 18px;
}
input{
    width:50px;
    padding:5px;
    font-size: 1.2rem;
    background-color:blueviolet;
    border:none;
    text-align: center;
}
input:focus{
    outline:none;
}